﻿/* model landing*/
/* promo images*/

#results
{
	background: url("../images/layout/bg-content.jpg") repeat-x scroll center 0 #FFFFFF;
}

#promo-images
{
	height: 319px;
	width: 767px;
	background: url(../images/layout/bg-promo.png) no-repeat;
	margin: 0px 0px 0px 251px;
	display: block;
	padding: 0px 2px 0px 2px;
}


.image_container img
{
	height: 280px;
	width: 765px;
}

/* promo tiles*/
#promo-tiles
{
	float: left;
	margin-left: 20px;
	margin-bottom: 20px;
	position: relative;
}



#promo-tiles div.image
{
	float: left;
}
#promo-tiles .promo-top
{
	width: 734px;
	height: 284px;
}


#promo-tiles .tile
{
	position: relative;
	float: left;
}

#promo-tiles h2.heading
{
	height: 26px;
	line-height: 26px;
	width: 100%;
	font-size: 18px;
	font-weight: bold;
	color: #333333;
	padding-left: 15px;
	font-family: Trebuchet MS, Helvetica, Arial, sans-serif;
	text-transform: capitalize;
	margin-top: 3px;
}
#promo-tiles h2.heading a
{
	background: url(../images/icons/red-arrow.png) no-repeat right 5px;
	padding-right: 25px;
	color: #333333;
}
#promo-tiles h2.heading a:hover
{
	color: #cc0000;
}
#promo-tiles h2.heading span
{
	font-size: 14px;
}
#promo-tiles .copy
{
	padding-top: 0px;
	padding-left: 15px;
	padding-right: 10px;
	height: 65px;
}
a.tile-image
{
	text-indent: -5000px;
}
/* gg */
#promo-tiles .promo-top.gg
{
	background: url(../images/backgrounds/generator-landing-boxes-3.png);
}
#promo-tiles .tile.gg1
{
	width: 214px;
}

#promo-tiles .tile.gg2
{
	width: 214px;
	left: 45px;
}

#promo-tiles .tile.gg3
{
	width: 214px;
	left: 91px;
}

#promo-tiles .promo-top.gg .tile a.tile-image
{
	/*background-color: Lime;opacity: 0.5;*/
	height: 170px;
	margin-top: 10px;
	width: 214px;
	display: block;
}


/* lm */
#promo-tiles .promo-top.lm
{
	background: url(../images/backgrounds/lawnmower-landing-boxes-4.png);
}
#promo-tiles .tile.lm1
{
	left: 0px;
	width: 174px;
}

#promo-tiles .tile.lm2
{
	left: 13px;
	width: 174px;
}

#promo-tiles .tile.lm3
{
	left: 25px;
	width: 174px;
}
#promo-tiles .tile.lm4
{
	left: 38px;
	width: 174px;
}

#promo-tiles .promo-top.lm .tile a.tile-image
{
	/*background-color: Lime;opacity: 0.5;*/
	height: 170px;
	margin-top: 10px;
	width: 174px;
	display: block;
}

/* wp */
#promo-tiles .promo-top.wp
{
	background: url(../images/backgrounds/pump-landing-boxes-4.png);
}
#promo-tiles .tile.wp1
{
	left: 0px;
	width: 174px;
}

#promo-tiles .tile.wp2
{
	left: 13px;
	width: 174px;
}

#promo-tiles .tile.wp3
{
	left: 25px;
	width: 174px;
}
#promo-tiles .tile.wp4
{
	left: 38px;
	width: 174px;
}

#promo-tiles .promo-top.wp .tile a.tile-image
{
	/*background-color: Lime;opacity: 0.5;*/
	height: 170px;
	margin-top: 10px;
	width: 174px;
	display: block;
}


/* sb */
#promo-tiles .promo-top.sb
{
	background: url(../images/backgrounds/snowblower-landing-boxes-2.png);
}
#promo-tiles .tile.sb1
{
	left: 30px;
	width: 318px;
}

#promo-tiles .tile.sb2
{
	left: 68px;
	width: 318px;
}

#promo-tiles .promo-top.sb .tile a.tile-image
{
	/*background-color: Lime;opacity: 0.5;*/
	height: 170px;
	margin-top: 10px;
	width: 318px;
	display: block;
}
/* tl */
#promo-tiles .promo-top.tl
{
	background: url(../images/backgrounds/tiller-landing-boxes-3.png);
}
#promo-tiles .tile.tl1
{
	width: 214px;
}

#promo-tiles .tile.tl2
{
	width: 214px;
	left: 49px;
}

#promo-tiles .tile.tl3
{
	width: 214px;
	left: 91px;
}
#promo-tiles .promo-top.tl .tile a.tile-image
{
	/*background-color: Lime;opacity: 0.5;*/
	height: 170px;
	margin-top: 10px;
	width: 214px;
	display: block;
}
/* tb */
#promo-tiles .promo-top.tb
{
	background: url(../images/backgrounds/trimmer-landing-boxes-3.png);
}
#promo-tiles .tile.tb1
{
	width: 214px;
}

#promo-tiles .tile.tb2
{
	width: 214px;
	left: 49px;
}

#promo-tiles .tile.tb3
{
	width: 214px;
	left: 91px;
}
#promo-tiles .promo-top.tb .tile a.tile-image
{
	/*background-color: Lime;opacity: 0.5;*/
	height: 170px;
	margin-top: 10px;
	width: 214px;
	display: block;
}

#generator-category
{
	padding-left: 10px;
	padding-right: 10px;
}

/* model listing*/

#model-listing img
{
	margin-left: 15px;
	float: none;
	margin-bottom: 0px;
	margin-right: 0px;
}

#model-listing h2.msrp
{
	font-size: 12px;
	margin-bottom: 10px;
	text-align: right;
}



h2.model-name
{
	display: inline-block;
	font-size: 16px;
	margin-right:8px;
}
.review-total
{
	display: inline-block;
    font-size: 14px;
	margin-left:8px;
}
#model-listing ul.features
{
}
.model-listing-top
{
	background: url(../images/layout/bg-model-list-top.png) no-repeat center 0 scroll;
	height: 7px;
	width: 752px;
	float: left;
}

.model-listing-middle
{
	background: url(../images/layout/bg-model-list-middle.png) repeat-y center 0 scroll;
	width: 752px;
	float: left;
}
.model-listing-middle p.disclaimer
{
	padding: 10px;
	margin: 0px;
}
.model-listing-bottom
{
	background: url(../images/layout/bg-model-list-bottom.png) no-repeat center 0 scroll;
	height: 7px;
	width: 732px;
	float: left;
	padding-top: 3px;
	padding-left: 10px;
	padding-right: 10px;
}

a.button.add-to-cart
{
	/* add to cart parts 	background: url(../images/buttons/btn-addtocart.png) no-repeat; 	width: 93px; 	*/
	background: url(../images/buttons/btn-shoponline.png) no-repeat;
	width: 100px;
	height: 23px;
	float: right;
	text-indent: -1000em;
	position: relative;
	margin-bottom: 5px;
}
a.button.online-dealer-locator
{
	background: url(../images/buttons/btn-shoponline.png) no-repeat;
	width: 112px;
	height: 23px;
	float: right;
	text-indent: -1000em;
	position: relative;
}
a.button.find-a-dealer
{
	background: url(../images/buttons/btn-findadealer.png) no-repeat;
	width: 112px;
	height: 23px;
	float: right;
	text-indent: -1000em;
	position: relative;
	margin-bottom: 3px;
}
/* enter zip code dialog */

div.enter-zip
{
	position: relative;
	display: none;
}
div.enter-zip p
{
	margin: 0px;
}
div.enter-zip input
{
	width: 4em;
	height: 17px;
	position: relative;
	top: 2px;
}

div.enter-zip a.set-zipcode
{
	background: url(../images/buttons/button_go.png) no-repeat;
	width: 44px;
	height: 21px;
	float: right;
	text-indent: -1000em;
	position: relative;
}

a.button.add-to-cart.back-order
{
	background: url(../images/buttons/btn-call-for-availability.png) no-repeat;
	width: 143px;
	height: 23px;
}


a.button.add-to-cart.model-detail
{
	float: none;
}
a.button.online-dealer-locator.model-detail
{
	float: none;
}
#model-listing a.button.add-to-cart
{
	/*left: 12px;*/
}
a.button.find-a-locator:hover
{
	background-position: 0px -23px;
}
a.button.online-dealer-locator:hover
{
	background-position: 0px -23px;
}
a.button.add-to-cart:hover
{
	background-position: 0px -23px;
}
a.button.find-a-dealer:hover
{
	background-position: 0px -23px;
}
div.model-image
{
	width: 200px;
	float: left;
}
div.model-actions
{
	float: right;
	margin-right: 15px;
	width: 130px;
}
div.rating
{
	float:left;
}
div.model-actions ul li
{
}
div.model-actions h5
{
	text-align: right;
}
div.model-features
{
	width: 300px;
	float: left;
}
ul.model-features
{
	margin-top: 10px;
	margin-bottom: 10px;
	list-style-type: disc;
}
ul.model-features li
{
	margin-left: 15px;
}
div.bottom-actions
{
	float: left;
	position: relative;
	width: 540px;
	margin-left: 200px;
}
div.compare
{
	float: right;
	position: relative;
	width: 70px; /*top: 83px; 	left: 36px;*/
}
label.compare
{
	float: left;
	height: 25px;
	padding-top: 7px;
	text-align: center;
}
div.compare .checkbox
{
	height: 25px;
	width: 19px;
	display: inline-block;
	clear: none;
	margin: 0px;
	padding: 0 0 0 0px;
	cursor: pointer;
	text-align: left;
}

#compare
{
	float: right;
}
#compare button
{
	width: 124px;
	height: 15px;
	position: relative;
	top: -3px;
	cursor: pointer;
	background: transparent url(../images/buttons/btn-compare-selected.jpg) no-repeat 0 0 scroll;
	border: 0 none;
	margin-left: 8px;
}
#compare a
{
	line-height: 15px;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}

.model-row td img
{
	margin: 0;
	float: none;
}
.model-row td
{
	text-align: center !important;
}



/* details */

#details
{
	float: left; /*margin-left: -8px; 	margin-top: -5px;*/
	width: 775px;
}

.content #details section
{
	border-bottom: none;
}
div.disclaimer
{
	float: right;
	margin-left: 347px; /* margin-top: -40px;*/
	width: 415px;
}
div.buynow
{
	margin-bottom: 10px;
}
#details .summary
{
	width: 410px;
	float: right;
	margin-right: 10px;
	font-size: 12px;
}

#details .summary h2
{
	font-size: 12px;
}

#details .summary h1
{
	margin-bottom: 8px;
	padding-bottom: 8px;
	border-bottom: 1px dotted #999;
	font-size: 20px;
}

#details .summary h3
{
	text-transform: uppercase;
}

#details .summary p
{
	margin-bottom: 10px;
}
#details .summary ul
{
	margin-bottom: 10px;
}
#details .gallery
{
	width: 310px;
	float: left;
	padding-left: 10px;
	padding-right: 10px;
}
#details .gallery .images
{
	margin-top: 15px;
	padding-left: 70px;
	background: transparent url(../images/icons/click_zoom.png) no-repeat 25px center scroll;
	cursor: pointer;
	float: left;
}

#details .gallery .images img
{
	max-width: 40px;
	max-height: 40px;
	padding: 0px 15px;
	border-left: 1px solid #e5e5e5;
	cursor: pointer;
}

#details #overview
{
	margin-top: 20px;
}

#details #overview .tabs
{
	height: 22px;
	margin-left: 7px;
}

#details #overview .tabs li
{
	float: left;
	margin-right: 2px;
	background: url("../images/layout/results_item_header_left.png") no-repeat scroll 0 0 transparent;
	border-bottom: 1px solid #EBEBEB;
	margin-right: 9px;
	padding-left: 10px;
}

#details #overview .tabs li a
{
	background: url("../images/layout/results_item_header_background.png") no-repeat scroll right 0 transparent;
	display: inline-block;
	height: 16px;
	min-width: 70px;
	padding-right: 10px;
	padding-top: 6px;
	width: auto;
	color: #393939;
	font-weight: bold;
	outline: none;
}

#details #overview .tabs li:hover, #details #overview .tabs li.active
{
	background-image: url("../images/layout/results_item_header_left_active.png");
}

#details #overview .tabs li:hover a, #details #overview .tabs li.active a
{
	background-image: url("../images/layout/results_item_header_background_active.png");
	color: #fff;
}

section.features, section.specs, section.accessories, section.applications
{
	padding-left: 20px;
	padding-right: 20px;
}
section.supportvideos
{
	padding-left: 20px;
	padding-right: 4px;
}
.support-video
{
	height: 140px;
	width: 120px;
	float: left;
	margin-right: 25px;
}
.support-video-details > div
{
	width: 120px;
	text-align: center;
}
.feature
{
	border-bottom: 1px dotted #999;
}

.feature h1
{
	font-size: 15px;
}

/*.feature-image
{
	width: 209px;
	height: 157px;
	margin-top: 0px;
	padding: 20px;
	text-align: center;
	background: transparent url(../images/layout/detail_featured_image_background.png) no-repeat 0 0 scroll;
	position: relative;
	cursor: pointer;
	float:left;
}*/
.feature-image
{
	position: relative;
	cursor: pointer;
	float: left;
	width: 150px;
	margin-top: 10px;
	margin-bottom: 10px;
	min-height: 5px;
}
.feature-details
{
	width: 460px;
	float: left;
	margin-left: 20px;
	font-size: 12px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.feature-details h1
{
	font-weight: bold; /*text-transform: uppercase;*/
	margin-bottom: 10px;
}
.feature-details p
{
	margin-bottom: 10px;
}


.specs table
{
	border: none;
	font-size: 12px;
}

.specs table td
{
	padding: 8px;
}

.specs table td:nth-child(1n)
{
	width: 100px;
}

.specs table td:nth-child(2n)
{
	/*font-weight: bold;*/
}

.specs table.dimensions
{
	width: 200px;
	float: right;
	margin-bottom: 20px;
}

.specs table.dimensions thead td
{
	border-bottom: 1px dotted #999;
}
.specs td
{
	border: none;
}
.specs img
{
	float: left;
	clear: left;
}

.specs table.additional-specs
{
	width: 400px;
	float: left;
}

.specs table.additional-specs td
{
	border-bottom: 1px dotted #999;
}

.specs table.additional-specs td:nth-child(1n)
{
	width: 160px;
}

.specs .disclaimer
{
	clear: both;
	font-size: 10px;
	padding-top: 40px;
}

.detail-section-top
{
	background: url(../images/layout/bg-modeldetail-top.png) no-repeat center 0 scroll;
	height: 11px;
	width: 776px;
	float: left;
}

.detail-section-middle
{
	background: url(../images/layout/bg-modeldetail-middle.png) repeat-y center 0 scroll;
	width: 756px;
	float: left;
	padding: 10px;
}

.detail-section-bottom
{
	background: url(../images/layout/bg-modeldetail-bottom.png) no-repeat center 0 scroll;
	height: 14px;
	width: 776px;
	float: left;
}

a.overlay-player img
{
	border: 0 none;
	margin-top: 0px;
}

/* compare */
#compare-models td, #compare-models th
{
	border: 1px solid #E0E0E0;
	color: #333333;
	padding: 1px 5px;
	text-align: left;
	vertical-align: top;
	line-height: 20px;
}
#compare-models th
{
	font-weight: bold;
}
.compare-error
{
	left: 500px;
	position: relative;
}

/* Product Reviews*/
.productreviews
{
	padding:0px 10px 0px 10px;
}
.reviews-header
{
}
.total-reviews
{
	float:left;
	width:50%;
}
.total-reviews-sort
{
	float:right;
	margin-bottom:8px;
}
.review
{
	margin-bottom:15px;
	border-bottom:1px dotted #999999;
}

.review-body
{

	overflow: hidden;
	/*height:150px;*/
	padding: 10px;
	word-wrap: break-word;

}

.review-response
{

	background-color:#ffffff;
	border-radius: 15px 15px 15px 15px;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.15) inset;
	padding:15px;
    width: 650px;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:10px;

}

.review p
{
}
.review-summary-container
{
}
.review-summary-container h3
{
	float:left;
	margin-right:20px;

}
.review-summary-container span
{
	line-height:20px;
	margin-left:20px;
}
.review-actions ul li
{
	margin-bottom:8px;
}

#write-review div.model-image
{
	width:200px;
}

.checkbox-list label
{
	display:inline-block;
}
.checkbox-list input
{
	display:inline-block;
}


.review-section ul.model-features
{
	margin-top: 10px;
	margin-bottom: 10px;
	list-style-type: none;
	width:210px;
}

.review-section .ratings
{
	float:left;
	width:195px;
	
}
aside#disclaimer
{
	background-color:#ffffff;
	border-radius: 15px 15px 15px 15px;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.15) inset;
	padding:15px;
    width: 708px;
	margin-right:10px;
	margin-bottom:10px;
}
.review-section .form-list
{
	float:none;
}

.helpful-button
{
	margin-left:5px;
}

.small-button {
   font-size: .8em !important;
}
.ui-button .ui-button-text
{
 line-height: 1.0;
 color:#3C65B9;
}
.ui-widget {
    font-family: inherit !important;
    font-size: 1.1em;
}
.ui-button-text {
   font-size: inherit !important;
}
.total-reviews
{
	margin-bottom:10px;

}
.review-total
{
	font-size:.95em;
}
.star-wrapper
{
	width:300px;
}
	.star-wrapper ul li span
	{
		width:44px;
		display:inline-block;
		float:left;
	}
.star-bar
{
	width:250px;
	display:inline-block;
}
.overall-rating
{
	margin-bottom:10px;
	margin-top:10px;
	font-size:1.2em;
	font-weight:bold;
}
.ui-widget-header {
    background: none;
	background-color:#FCDB4F;
    border: 1px solid #FCDB4F;
    color: #FFFFFF;
    font-weight: bold;
}
.star-wrapper .ui-corner-all, .star-wrapper .ui-corner-bottom, .star-wrapper .ui-corner-left, .star-wrapper .ui-corner-bl {
    border-bottom-left-radius: 0px;
}
.star-wrapper .ui-corner-all, .star-wrapper .ui-corner-top, .star-wrapper .ui-corner-left, .star-wrapper .ui-corner-tl {
    border-top-left-radius: 0px;
}

.star-wrapper .ui-corner-all, .star-wrapper .ui-corner-bottom, .star-wrapper .ui-corner-right, .star-wrapper .ui-corner-br {
    border-bottom-right-radius: 0px;
}
.star-wrapper .ui-corner-all, .star-wrapper .ui-corner-top, .star-wrapper .ui-corner-right, .star-wrapper .ui-corner-tr {
    border-top-right-radius: 0px;
}

.reviews-header
{
	padding-bottom:20px;
	margin-bottom:20px;
	border-bottom:1px dotted #eaeaea;
}

.review-body ul, .review-response ul
{
	list-style-type:disc;
	margin-left:15px;
}
 .review-body ol, .review-response ol
{
	list-style-type:decimal;
	margin-left:15px;
}

.checkbox-list
{
	margin-top:7px;
}

/*#FCDB4F*/

